WordPress Plugin: simple-menu-sidebar-widget

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.